IF OBJECT_ID('dbo.fco_centros_trabajo') IS NOT NULL
    DROP TABLE dbo.fco_centros_trabajo
GO
CREATE TABLE dbo.fco_centros_trabajo
(
    compania char(4) NOT NULL,
    centro_trabajo char(10) NOT NULL,
    descripcion varchar(60) NOT NULL,
    codigo_reporte decimal(9) NOT NULL,
    tarifa decimal(6,5) NOT NULL,
    CONSTRAINT pk_fco_centros_trabajo PRIMARY KEY NONCLUSTERED (compania, centro_trabajo)
)
GO
GRANT ALL ON dbo.fco_centros_trabajo TO PUBLIC
GO
